{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Problem 018</title>

  <!--
    Add the link tag using the static Django tag to
    load the "css/problem_018.css" file.

    Then, add the style in the css/problem_018.css file.
  -->
  <link rel='stylesheet' href="{% static 'css/problem_018.css' %}">
</head>
<body>
  <main>
    <div class="error">This is an error message</div>
    <p>
      Add the <code>link</code> tag to this HTML template
      to load <code>css/problem_018.css</code> using the
      <b>static</b> Django tag.
    </p>
    <p>
      Then, modify <code>css/problem_018.css</code> to make
      the test pass.
    </p>
  </main>
</body>
</html>
